body{
	background:none;
}

html { 
  background: url(https://fuaezvam.filerobot.com/v7/photographers/qian-h-1509462818/weddings2017/pvyzqyxwoyhomvapvohj.jpg?w=1920&height=1080&bright=-25&gravity=auto) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
}

.main{
	align-items: center;
}
.logo{
	height: 80px;
	border-radius: 100%;
}
.logo_section{
	margin-bottom: 30px;
}
.logo_section p{
	font-weight: bold;
	color:#fff;
}
.link{
	color: #fff;
	width: 100% !important;
	
}
.link:hover{
	color:#fb616b;
	text-decoration: none;
}
.link .link_text {
    background-color: #fb616b;
    text-align: center;
    font-weight: bold;    
    word-break: break-all;
    height: 60px;
    line-height: 50px;
	border: 3px solid #fb616b;
	border-radius:50px;
}
.link .link_text:hover{
	
	background-color: #fff;
	border: 3px solid #fb616b;
} 
